Проблема с установкой VirtueMart 1.1.4

  • 10 Ответов
  • 3640 Просмотров

0 Пользователей и 1 Гость просматривают эту тему.

*

Tell

  • *
  • 6
  • 0
Здравствуйте, помогите с такой проблемой, пожалуйста!

Ставлю на Joomla 1.5.25 VirtueMart 1.1.4. Установка проходит успешно, но после того, как нажимаю загрузить демо-данные выдает ошибку "Error: Module Not Registered."store" is not a valid VirtueMart core module.     You do not have permission to access the requested module."

Перелопатил кучу форумов, но толком ничего ми не нашел.

Пробовал тоже самое сделать на другом хостинге, все норм, но проблема в том, что хостинг я менять не хочу по ряду причин...

*

umbabaraumba

  • *******
  • 2441
  • 152
  • если помог можете поставить +
Re: Проблема с установкой VirtueMart 1.1.4
« Ответ #1 : 17.07.2012, 13:40:54 »
Попробуйте поставить VirtueMart 1.1.9
Errare humanum est
Ubuntu по-русски
Пишу не сложные модули и компоненты, не дорого но не срочно

*

Tell

  • *
  • 6
  • 0
Re: Проблема с установкой VirtueMart 1.1.4
« Ответ #2 : 17.07.2012, 13:49:26 »
Пробовал, тоже самое...

И еще заметил, что в меню на домашнюю страницу ставлю VM, появляется такое: http://test.mediagid.org/

*

umbabaraumba

  • *******
  • 2441
  • 152
  • если помог можете поставить +
Re: Проблема с установкой VirtueMart 1.1.4
« Ответ #3 : 17.07.2012, 13:51:16 »
Пробовал, тоже самое...

И еще заметил, что в меню на домашнюю страницу ставлю VM, появляется такое: http://test.mediagid.org/
А вы откуда VirtueMart качали ?
Errare humanum est
Ubuntu по-русски
Пишу не сложные модули и компоненты, не дорого но не срочно

*

Tell

  • *
  • 6
  • 0
Re: Проблема с установкой VirtueMart 1.1.4
« Ответ #4 : 17.07.2012, 13:53:44 »
пробовал с разных сайтов...
так на другом хостинге все норм., но я не хочу переходить.
сори, перепутал, ставил 1.1.7
а к 1.1.9 есть дополнительно модули и плагины, а то я перешел на 1.1.4 из-за этого (раньше ставил 2.0 на Joomla1.7)

*

umbabaraumba

  • *******
  • 2441
  • 152
  • если помог можете поставить +
Re: Проблема с установкой VirtueMart 1.1.4
« Ответ #5 : 17.07.2012, 14:04:32 »
пробовал с разных сайтов...
качайте отсюда
http://dev.virtuemart.net/projects/virtuemart/files
а к 1.1.9 есть дополнительно модули и плагины
есть
Errare humanum est
Ubuntu по-русски
Пишу не сложные модули и компоненты, не дорого но не срочно

*

Tell

  • *
  • 6
  • 0
Re: Проблема с установкой VirtueMart 1.1.4
« Ответ #6 : 17.07.2012, 14:28:05 »
скачал с ссылки выше, то же самое(

*

Tell

  • *
  • 6
  • 0
Re: Проблема с установкой VirtueMart 1.1.4
« Ответ #7 : 17.07.2012, 14:40:11 »
1.1.9 установилось.

А все таки кто знает в чем была проблема?

*

moonoom

  • ***
  • 45
  • 4
Re: Проблема с установкой VirtueMart 1.1.4
« Ответ #8 : 17.07.2012, 14:46:09 »
Цитата: Tell
1.1.9 установилось.

А все таки кто знает в чем была проблема?

Да какая теперь разница, если все стало как надо? За веткой 1.1.x особо не следил, но думается мне там с версии 1.1.4 было не мало дыр залатано.
« Последнее редактирование: 17.07.2012, 14:54:30 от moonoom »

*

umbabaraumba

  • *******
  • 2441
  • 152
  • если помог можете поставить +
Re: Проблема с установкой VirtueMart 1.1.4
« Ответ #9 : 17.07.2012, 14:49:03 »
1.1.9 установилось.

А все таки кто знает в чем была проблема?
Возможно в настройках хостинга .
Errare humanum est
Ubuntu по-русски
Пишу не сложные модули и компоненты, не дорого но не срочно

Re: Проблема с установкой VirtueMart 1.1.4
« Ответ #10 : 02.01.2017, 19:28:01 »
Решил эту проблему, дорогие друзья!  ^-^Все проста:
Во-первых нужно установить самую новую версия VirtueMart для вашего Joomla! 8)
Во-вторых проверте в вашем хостинге(например localhost) ваше привилегии! *DRINK*